=== debian/changelog ===
thumb-sudoku (0.3) unstable; urgency=low

  * Initial release

 -- Tomi Ollila <tomi.ollila@iki.fi>  Tue, 02 Feb 2010 22:04:25 +0000
