## thumb-sudoku 0.4

=== Makefile ===
--- 
+++ 
@@ -11,13 +11,15 @@
 	FLAGS=`pkg-config --libs gtk+-2.0`\ -DNOTMAEMO; set -x;\
 	gcc -o $@ $(OBJ) $$FLAGS
 
-FILE_PNG64 = thumb-sudoku-64.png
+FILE_PNG = thumb-sudoku.png
+FILE_PNG64 = $(FILE_PNG:%.png=%-64.png)
 FILE_DESKTOP = thumb-sudoku.desktop
 FILE_SERVICE = thumb-sudoku.service
 
 install_maemo:
 	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/64x64/apps
-	cp $(FILE_PNG64) $(DESTDIR)/usr/share/icons/hicolor/64x64/apps/ma	
+	cp $(FILE_PNG64) \
+		$(DESTDIR)/usr/share/icons/hicolor/64x64/apps/$(FILE_PNG)
 	mkdir -p $(DESTDIR)/usr/share/applications/hildon
 	cp $(FILE_DESKTOP) $(DESTDIR)/usr/share/applications/hildon
 	mkdir -p $(DESTDIR)/usr/share/dbus-1/services
@@ -48,3 +50,12 @@
 
 clean distclean:
 	rm -f gui *.o tile50.c tile50.h up64.c up64.h down64.c down64.h *~
+	-debian/rules clean
+
+mad_srcpkg: # Published MADDE images do not (yet) have 'fakeroot' command...
+	mad dpkg-buildpackage -sa -S -I.git
+
+bumprev: # 0ld Amiga term...
+	perl -pi -e 'BEGIN { chomp($$date=`date -R`); $$set = 0; } \
+	 s/(\d+)\.(\d+)/sprintf "$$1.%d",$$2 + 1/e unless $$set; \
+	 s/>.*/>  $$date/, $$set = 1 if (/--.*>/ && !$$set);' debian/changelog
