## thumb-sudoku 0.5

=== Makefile ===
--- 
+++ 
@@ -53,6 +53,7 @@
 	-debian/rules clean
 
 mad_srcpkg: # Published MADDE images do not (yet) have 'fakeroot' command...
+	git status | grep 'directory clean'
 	mad dpkg-buildpackage -sa -S -I.git
 
 bumprev: # 0ld Amiga term...
