=== debian/changelog ===
thumb-sudoku (0.5) unstable; urgency=low

  * Fixed bug when loading (small number) reference value from saved state

 -- Tomi Ollila <tomi.ollila@iki.fi>  Fri, 26 Feb 2010 08:29:44 +0200
