## thumb-sudoku 0.6

=== debian/changelog ===
thumb-sudoku (0.6) unstable; urgency=low

  * Fixed bug with using hints (those small numbers) (one off-by-one offset).

 -- Tomi Ollila <tomi.ollila@iki.fi>  Mon, 01 Mar 2010 16:18:37 +0200
