## thumb-sudoku 1.0

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 FILE_DESKTOP = thumb-sudoku.desktop
 FILE_SERVICE = thumb-sudoku.service
 
-install_maemo:
+install_maemo: gui
 	mkdir -p $(DESTDIR)/usr/share/icons/hicolor/64x64/apps
 	cp $(FILE_PNG64) \
 		$(DESTDIR)/usr/share/icons/hicolor/64x64/apps/$(FILE_PNG)
@@ -25,7 +25,7 @@
 	mkdir -p $(DESTDIR)/usr/share/dbus-1/services
 	cp $(FILE_SERVICE) $(DESTDIR)/usr/share/dbus-1/services
 	mkdir -p $(DESTDIR)/opt/maemo/usr/lib/thumb_sudoku
-	cp gui game.pl precalc \
+	cp gui game.pl pzl?.gz \
 		$(DESTDIR)/opt/maemo/usr/lib/thumb_sudoku
 
 gui.o: gui.c tile50.h up64.h down64.h
