=== debian/changelog ===
thumb-sudoku (1.0) unstable; urgency=low

  * 5 puzzle levels, 900 puzzles per level.
  * Show level info.
  * Don't allow overwriting numbers (by accident).
  * Show elapsed time.
  * New (desktop) icons.
	
 -- Tomi Ollila <tomi.ollila@iki.fi>  Sat, 10 Jul 2010 21:16:00 +0300
